@CHARSET "UTF-8";
.pc-hidden {
    display: none !important;
}
.m-login__wrapper-2 .m-login__desc{
  text-align: center;
  margin:30px 0;
}

@media only screen and (max-width: 767px){
  .mobile-hidden {
      display: none !important;
  }
  .pc-hidden {
      display: block !important;
  }
  .m-login__logo img{
    margin:0 auto;
    width:60%;
  }
  .m-login__wrapper-2 .m-login__desc{
    text-align: center;
    margin:30px 0;
  }
}
